Teilen
Merken
taff

Alle bisherigen Versionen betroffen: Fehler in macOS hebelt Apples Schutzvorkehrungen aus

27.04.2021 • 16:27

In allen macOS-Versionen bis einschließlich 11.2.3 steckt ein bisher unentdeckter, winziger Logikfehler, dank dem Angreifer ganz einfach alle Sicherheitshürden überwinden können.

Weitere Videos